Subject: bug#66151: 29.1.50; daemon crashing after X forwarding disconnects

From: Po Lu <[email-masked]>
Date: Fri, 19 Apr 2024 20:00:24 +0800

Eli Zaretskii <[email-masked]> writes:

> Are you sure it should be !FRAME_LIVE_P?

No, it should be the express opposite.

> Why would we condition the call to recompute_basic_faces on the fact
> that the relevant frame is no longer alive?  What am I missing?

Nothing, if my hurried preparation of the patch counts as nothing...  It
was altogether less successful than my simultaneous preparation for rush
hour traffic.